{
    "/js/account.js": "/js/account.js?id=07e604bf78418c9f0735",
    "/js/admin.js": "/js/admin.js?id=ad8d0bcdfc1dee5ce5e9",
    "/css/admin.css": "/css/admin.css?id=d2c392151facc7a7039b",
    "/css/admin-menu.css": "/css/admin-menu.css?id=2996da4955f93ee850df",
    "/css/admin-rtl.css": "/css/admin-rtl.css?id=0e14886aef73ff6bb7d3",
    "/css/datepicker.css": "/css/datepicker.css?id=d8b948cf0e2ce3fb39c1",
    "/css/frontend.css": "/css/frontend.css?id=bd62a8f26ba034a1bafb",
    "/css/checkout.css": "/css/checkout.css?id=a7939440ca6add90f1ee",
    "/css/stripe.css": "/css/stripe.css?id=4b607b06cb3344aa8578",
    "/css/blocks.css": "/css/blocks.css?id=01642c194a5f0b4f8b6e",
    "/css/coursenote.css": "/css/coursenote.css?id=b2b610afda7c56ebf10c",
    "/js/blocks.js": "/js/blocks.js?id=160c0f1f9cbb9d01980e",
    "/js/checkout.js": "/js/checkout.js?id=e062714017637e42b21c",
    "/js/countdown.js": "/js/countdown.js?id=81fd492a20dad3190342",
    "/js/coursenote.js": "/js/coursenote.js?id=abbb01232b5c3e247b37",
    "/js/customizer.js": "/js/customizer.js?id=caba306ab314fe8b0123",
    "/js/datepicker.js": "/js/datepicker.js?id=16a3e26091fd56462beb",
    "/js/form.js": "/js/form.js?id=c970b90b570ce4ea4d55",
    "/js/frontend.js": "/js/frontend.js?id=7c9a6f5ef9c31b3960cf",
    "/js/stripe.js": "/js/stripe.js?id=5011aad2944118b1e8ed"
}
